package com.iformall.domain.vo;

import com.iformall.domain.po.WxCoupon;

import javax.persistence.Id;
import javax.persistence.Transient;
import java.io.Serializable;
import java.text.DecimalFormat;
import java.util.Date;
import java.util.List;

public class WxCouponCarVo extends WxCoupon implements Serializable {
	private static final long serialVersionUID = 1L;

	/*车场厂商类型**/
	@io.swagger.annotations.ApiModelProperty(value="车场厂商类型1:ETCP,2:TJD",name="vendorType")
	private String vendorType;
	/*车场厂商相关信息**/
	@io.swagger.annotations.ApiModelProperty(value="车场厂商相关信息",name="vendorParams")
	private String vendorParams;

	public String getVendorType() {
		return vendorType;
	}
	public void setVendorType(String vendorType) {
		this.vendorType = vendorType;
	}
	public String getVendorParams() { return vendorParams; }
	public void setVendorParams(String vendorParams) {
		this.vendorParams = vendorParams;
	}


}
